commit f8853ff5d20234c184b2b4a9952b0e4964ecc24a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jun 2 02:19:46 2023

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 326bcd31a3a..9cb4f2c0b34 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2023-06-01  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2023-06-01  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR target/109954
+	* doc/invoke.texi (x86 Options): Fix description of -m32 option.
+
 2023-05-29  Release Manager
 
 	* GCC 11.4.0 released.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index e171f9ed053..d0de28459d0 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230601
+20230602

